/*
Theme Name: Ash Jumping Child
Description: This is a child Ash Jumping for Theme
Author: John Shrestha
Template: flatsome
Version: 3.0
*/

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate-Light.eot');
    src: url('AristaProAlternate-Light.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-Light.woff2') format('woff2'),
        url('AristaProAlternate-Light.woff') format('woff'),
        url('AristaProAlternate-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate-Fat.eot');
    src: url('AristaProAlternate-Fat.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-Fat.woff2') format('woff2'),
        url('AristaProAlternate-Fat.woff') format('woff'),
        url('AristaProAlternate-Fat.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate-ExtraLight.eot');
    src: url('AristaProAlternate-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-ExtraLight.woff2') format('woff2'),
        url('AristaProAlternate-ExtraLight.woff') format('woff'),
        url('AristaProAlternate-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate-Bold.eot');
    src: url('AristaProAlternate-Bold.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-Bold.woff2') format('woff2'),
        url('AristaProAlternate-Bold.woff') format('woff'),
        url('AristaProAlternate-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate-UltraLight.eot');
    src: url('AristaProAlternate-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-UltraLight.woff2') format('woff2'),
        url('AristaProAlternate-UltraLight.woff') format('woff'),
        url('AristaProAlternate-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate SemBd';
    src: url('AristaProAlternate-DemiBold.eot');
    src: url('AristaProAlternate-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-DemiBold.woff2') format('woff2'),
        url('AristaProAlternate-DemiBold.woff') format('woff'),
        url('AristaProAlternate-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Hairline';
    src: url('AristaProTrial-Hairline.eot');
    src: url('AristaProTrial-Hairline.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Hairline.woff2') format('woff2'),
        url('AristaProTrial-Hairline.woff') format('woff'),
        url('AristaProTrial-Hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Fat';
    src: url('AristaProTrial-Fat.eot');
    src: url('AristaProTrial-Fat.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Fat.woff2') format('woff2'),
        url('AristaProTrial-Fat.woff') format('woff'),
        url('AristaProTrial-Fat.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Alternate';
    src: url('AristaProAlternate.eot');
    src: url('AristaProAlternate.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate.woff2') format('woff2'),
        url('AristaProAlternate.woff') format('woff'),
        url('AristaProAlternate.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-Bold.eot');
    src: url('AristaProTrial-Bold.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Bold.woff2') format('woff2'),
        url('AristaProTrial-Bold.woff') format('woff'),
        url('AristaProTrial-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-ExtraLight.eot');
    src: url('AristaProTrial-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-ExtraLight.woff2') format('woff2'),
        url('AristaProTrial-ExtraLight.woff') format('woff'),
        url('AristaProTrial-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProAlternate-Thin.eot');
    src: url('AristaProAlternate-Thin.eot?#iefix') format('embedded-opentype'),
        url('AristaProAlternate-Thin.woff2') format('woff2'),
        url('AristaProAlternate-Thin.woff') format('woff'),
        url('AristaProAlternate-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-Bold.eot');
    src: url('AristaProIcons-Bold.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-Bold.woff2') format('woff2'),
        url('AristaProIcons-Bold.woff') format('woff'),
        url('AristaProIcons-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-SemiBold.eot');
    src: url('AristaProTrial-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-SemiBold.woff2') format('woff2'),
        url('AristaProTrial-SemiBold.woff') format('woff'),
        url('AristaProTrial-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-Light.eot');
    src: url('AristaProIcons-Light.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-Light.woff2') format('woff2'),
        url('AristaProIcons-Light.woff') format('woff'),
        url('AristaProIcons-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-Regular.eot');
    src: url('AristaProIcons-Regular.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-Regular.woff2') format('woff2'),
        url('AristaProIcons-Regular.woff') format('woff'),
        url('AristaProIcons-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-ExtraLight.eot');
    src: url('AristaProIcons-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-ExtraLight.woff2') format('woff2'),
        url('AristaProIcons-ExtraLight.woff') format('woff'),
        url('AristaProIcons-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-Thin.eot');
    src: url('AristaProIcons-Thin.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-Thin.woff2') format('woff2'),
        url('AristaProIcons-Thin.woff') format('woff'),
        url('AristaProIcons-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-Light.eot');
    src: url('AristaProTrial-Light.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Light.woff2') format('woff2'),
        url('AristaProTrial-Light.woff') format('woff'),
        url('AristaProTrial-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons';
    src: url('AristaProIcons-SemiBold.eot');
    src: url('AristaProIcons-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-SemiBold.woff2') format('woff2'),
        url('AristaProIcons-SemiBold.woff') format('woff'),
        url('AristaProIcons-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-Regular.eot');
    src: url('AristaProTrial-Regular.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Regular.woff2') format('woff2'),
        url('AristaProTrial-Regular.woff') format('woff'),
        url('AristaProTrial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro Icons Hairline';
    src: url('AristaProIcons-Hairline.eot');
    src: url('AristaProIcons-Hairline.eot?#iefix') format('embedded-opentype'),
        url('AristaProIcons-Hairline.woff2') format('woff2'),
        url('AristaProIcons-Hairline.woff') format('woff'),
        url('AristaProIcons-Hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arista Pro';
    src: url('AristaProTrial-Thin.eot');
    src: url('AristaProTrial-Thin.eot?#iefix') format('embedded-opentype'),
        url('AristaProTrial-Thin.woff2') format('woff2'),
        url('AristaProTrial-Thin.woff') format('woff'),
        url('AristaProTrial-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}



@import url('https://fonts.googleapis.com/css2?family=Chewy&family=Just+Another+Hand&family=Luckiest+Guy&family=Mouse+Memoirs&family=Patrick+Hand&family=Righteous&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Salsa&display=swap');

/*
font-family: 'Chewy', cursive;
font-family: 'Just Another Hand', cursive;
font-family: 'Luckiest Guy', cursive;
font-family: 'Mouse Memoirs', sans-serif;
font-family: 'Patrick Hand', cursive;
font-family: 'Righteous', cursive;
*/

h1, h2, h3, h4, h5, h6, .heading-font {
 /*font-family: 'Luckiest Guy', cursive !important;*/
 font-family: 'Mouse Memoirs', sans-serif !important;
 letter-spacing: 0.1em !important;
}

#top-bar .nav > li > a  {
 font-family: 'Mouse Memoirs', sans-serif !important;
    font-size: 1.3rem !important;
	letter-spacing: 0.1em !important;
  
}

.header:not(.transparent) .header-bottom-nav.nav > li > a {
 font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
    font-size: 1.1rem;
	margin-right:0.7rem;
}

.nav-column li>a, .nav-dropdown>li>a {
  font-family: 'Mouse Memoirs', sans-serif !important;
    width: auto;
    display: block;
    padding: 8px 20px;
    line-height: 1.3;
    font-size: 1.1em;
	letter-spacing: 0.09em !important;
     color: #111 !important;
}
.nav-column li>a:hover, .nav-dropdown>li>a:hover {
	color:#F07700 !important;

}
.nav-dropdown-default {
    padding: 4px;
}
.nav-dropdown {
    position: absolute;
    min-width: 300px;
   
    }

.sub-list {
    font-size:0.9em;
}

.searchform-wrapper {
    width: 100%;
    min-width: 300px !important;
}


.searchform-wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 1.7em;
	font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
}
.searchform-wrapper ::-moz-placeholder { /* Firefox 19+ */
  font-size: 1.7em;
	font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
}
.searchform-wrapper :-ms-input-placeholder { /* IE 10+ */
 font-size: 1.7em;
	font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
}
.searchform-wrapper :-moz-placeholder { /* Firefox 18- */
  font-size: 1.7em;
	font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
}

.searchform-wrapper input[type=search] {
    height:2.5rem;
	}

.searchform .button.icon i {
    font-size: 2em;
}

.button.secondary:not(.is-outline) {
    background-color: #E27413 !important;
    padding: 5.1px 10px;
}

.home-slider .slider-nav-light .flickity-prev-next-button svg, .home-slider .slider-nav-light .flickity-prev-next-button .arrow {
    fill: #F07700;
}
.home-slider .slider-nav-circle .flickity-prev-next-button svg, .home-slider .slider-nav-circle .flickity-prev-next-button .arrow {
    border-radius: 100%;
    border: 2px solid #F07700;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
@media only screen and (max-width: 1180px) {
	
		.header:not(.transparent) .header-bottom-nav.nav > li > a {
 font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
    font-size: 1rem;
	margin-right:0.7rem;
}
	.jumping-sumo h2 {
    font-family: 'Arista Pro' !important;
    text-transform: uppercase;
    font-size: 1.5rem;
}
	.we-are-open h2 {
    letter-spacing: 0;
    font-size: 0.9em;
    margin-bottom: 0;
    font-weight: 200;
}
}
@media only screen and (max-width: 1024px) {
	
	.header:not(.transparent) .header-bottom-nav.nav > li > a {
 font-family: 'Mouse Memoirs', sans-serif !important;
 	letter-spacing: 0.1em !important;
 	font-weight: 500;
    font-size: 0.9rem;
	margin-right:0.2rem;
}
	.header-phone h1 {
    font-size: 2rem !important;

}
	
	.welcome h2 {
    font-size: 2.5em !important;
}
	.jumping-sumo h2 {
    font-size: 1.7rem !important;
}
	.we-are-open h2 {
    font-size: 1.3em !important;

}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 8px;
}
.off-canvas .nav-vertical li li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 0.8em;
    border-bottom: 1px solid #cccccc;
}

.book-online{
background: #FF7E00 !important;

}

.book-online p{
  font-size:1.5rem !important;
 line-height: 1.8rem;


}


.page-title-inner {
    position: relative;
    padding-top: 4px;
    min-height: 2px;
}
.featured-title .page-title-inner {
    padding-bottom: 0px;
}
.title-content {
    display: none;
}



}



.header-main {
	background: url(images/header-bg.webp) no-repeat center;
    height: 120px;
	background-size: cover;
}
.featured-title {
	background: url(images/header-bg1.jpg) no-repeat center;
	background-size: cover;
}

.button.secondary:not(.is-outline){
	background-color: #E27413 !important;
}

.header-phone p{
    font-family: 'Mouse Memoirs', sans-serif !important;
    font-weight: 200;
    font-size: 1.6rem;
    margin-bottom: 0;

}
.header-phone h1{
    font-family: 'Mouse Memoirs', sans-serif !important;
    font-size:2.6rem;
    line-height: 0;

}
.header-phone h1 i.icon-phone {
    font-size: 2rem;
    color: #FF7E00;
}

.book-online{
background: url(images/title-bg.png) no-repeat left;

}
.book-online p{
    font-family: 'Mouse Memoirs', sans-serif !important;
font-size:2.8rem;
  font-weight: 200;
  margin-bottom: 0;
  letter-spacing: 0.8px;
}
div.wpforms-container .wpforms-form .choices {
    position: relative;
    margin-bottom: 2px !important;
}

.welcome h6{
    font-family: 'Righteous', cursive !important;
    color: #FF7E00;
    font-size: 1em;


}
.welcome h1{

    font-family: 'Arista Pro' !important;
    letter-spacing: 0 !important;
    font-size: 2.8em;
    margin-bottom: 0;
    text-transform: uppercase;
}

.welcome a.button.primary.is-small.lowercase {
    background: #000000;
    padding: 0px 10px;
    font-size: 1em;
}

.welcome a.button.secondary.is-small.lowercase {
    background: #E27413;
    padding: 0px 10px;
    font-size: 1em;
	color:#ffffff;
}

.we-are-open{

    background: url(images/covid-bg.jpg) repeat-y center;
}

.we-are-open h2{
    letter-spacing: 0;
    font-size: 1.5em;
    margin-bottom: 0;
    font-weight: 200;

}
.jumping-sumo h2{
	
	font-family: 'Arista Pro' !important;
	text-transform:uppercase;
	font-size:2.1rem;
}

.jumping-sumo .button span {
    display: inline-block;
    line-height: 1.6;
    color: #ffffff !important;
}
.jumping-sumo .button.is-outline{
	border: 3px solid #fff;
}
.jumping-sumo .white.is-outline:hover {
    background-color:transparent !important;
    border-color: #ffffff;
    color: #666 !important;
}

.kids-jumping h2, .adult-jumping h2, .giant-slide h2, .sumo-suit h2{
    margin-bottom: 0px;
     font-family: 'Arista Pro' !important;
	text-transform:uppercase;
	font-size:2.5rem;
	letter-spacing:0 !important;
}

.kids-jumping h4, .adult-jumping h4, .giant-slide h4, .sumo-suit h4{
    width: 94%;
    margin: 0 auto;
    margin-top: 20px;
    font-family: 'Righteous', cursive !important;
    letter-spacing: 0.1px;
    font-size: 1.06em;
    line-height: 1.5em;
    margin-bottom: 0;
    text-transform: uppercase;
}


.kids-jumping h4:after {
    content: "";
    background: url(images/3.png) no-repeat center center;
    display: block;
    width: 50px;
    height: 8px;
    left:0;
    top: 100%;
    padding-bottom: 10px;
    margin: 0 auto;

  
}
.adult-jumping h4:after {
    content: "";
    background: url(images/4.png) no-repeat center center;
    display: block;
    width: 50px;
    height: 8px;
    left:0;
    top: 100%;
    padding-bottom: 10px;
    margin: 0 auto;

  }
  .giant-slide h4:after {
    content: "";
    background: url(images/5.png) no-repeat center center;
    display: block;
    width: 50px;
    height: 8px;
    left:0;
    top: 100%;
    padding-bottom: 10px;
    margin: 0 auto;

  }
  .sumo-suit h4:after {
    content: "";
    background: url(images/6.png) no-repeat center center;
    display: block;
    width: 50px;
    height: 8px;
    left:0;
    top: 100%;
    padding-bottom: 10px;
    margin: 0 auto;

  }

.kids-jumping p, .adult-jumping p, .giant-slide p, .sumo-suit p{
	width: 90%; 
	margin: 10px auto; 
	overflow: hidden;
    height: 42px;
    display: block;
    text-overflow: ellipsis;
    word-break: break-word;
    max-width: 100%;
    white-space: break-spaces;

}
.kids-jumping .banner-layers .img-inner.dark, .adult-jumping .banner-layers .img-inner.dark, .giant-slide .banner-layers .img-inner.dark, .sumo-suit .banner-layers .img-inner.dark {
    height: 200px !important;
    width: 291px;
}
.kids-jumping .button{

    font-family: 'Righteous', cursive !important;
    color: #f15288 !important;
}

.kids-jumping .flickity-button-icon {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #F15288 !important;
}
.kids-jumping .flickity-button-icon:hover {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #666 !important;
}

.adult-jumping .button{

    font-family: 'Righteous', cursive !important;
    color: #009C8A !important;
}


.adult-jumping .flickity-button-icon {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #009C8A !important;
}
.adult-jumping .flickity-button-icon:hover {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #666666 !important;
}

.giant-slide .button{

    font-family: 'Righteous', cursive !important;
    color: #f38100 !important;
}

.giant-slide .flickity-button-icon {
    border-radius: 5px !important;
    border: 0px solid #000 !important;
    background: #f38100 !important;
}
.giant-slide .flickity-button-icon:hover {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #666666 !important;
}
.sumo-suit .button{

    font-family: 'Righteous', cursive !important;
    color: #00B1F3 !important;
}

.sumo-suit .flickity-button-icon {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #00B1F3 !important;
}
.sumo-suit .flickity-button-icon:hover {
    border-radius: 5px !important;
    border: 0px solid #000000 !important;
    background: #666666 !important;
}
.button .button.is-underline:before {
    content: "";
    height: 0px !important;
	}
.slider-show-nav .flickity-prev-next-button, .slider:hover .flickity-prev-next-button {
    opacity: 0.9 !important;
}
.flickity-prev-next-button {
    color: #ffffff !important;
}

/*************** Footer Css   ***************/
/*.footer-2 {
    background: url(images/footer-bg.png) repeat-y center;
}*/
.footer-2 .widget-title{

font-family: 'Righteous', cursive !important;
font-size: 18px;
font-weight: 400;
text-transform: uppercase;
	color:#F07700;
}
/*.footer-2 .widget-title:after {
	content: "";
    background: url(images/heading-line-orange.png) no-repeat center;
    display: block;
    width: 50px;
    height: 8px;
    left: 0;
    top: 100%;
    padding-bottom: 20px;
  
}*/
.is-divider.small {
    display: none;
}

.footer-menu-1 {
    margin-left: 20px !important;
}

.footer-menu-1 i.ux-menu-link__icon.text-center.icon-star {
    border-radius: 100%;
    background: #ffffff !important;
    font-size: 8px !important;
    width: 10px;
    height: 10px;
    line-height: 12px;
}

.footer-2 ul.menu>li:before, .widget>ul>li:before  {
	
	content: "" !important;
}

/* icon */
.footer-widgets .textwidget i{margin-right: 5px; font-size: 20px; }
ul.menu>li:before, .widget>ul>li:before {
    font-family: "fl-icons";
    display: inline-block;
    opacity: .6;
    margin-right: 6px;
}

/* icon */
.footer-widgets .textwidget i{margin-right: 5px; font-size: 20px; }

.icon-map-pin-fil:before {
    content: "\e009";
}

.icon-phone:before {
    content: "\e600";
}
.icon-envelop:before {
    content: "\e003";
}
.copyright-footer {
    color: #ffffff !important;
}


.back-to-top {
    border: 2px solid #ffffff !important;
    background-color: #FF7E00 !important;
    color: #ffffff;
}

.contact-style .col {
    position: relative;
    margin: 0;
    padding: 0 5px 0px;
    width: 100%;
}
.nl{margin-top:30px;}

.contact-style1 .col {
    position: relative;
    margin: 0;
    padding: 0 2px 0px;
    width: 100%;
}


.contact-style .col label span {
    color: red;
    font-size: 12px;
}

.contact-style .wpforms-field {
    width: 32% !important;
    display: inline-grid;
    margin: 0 0.5% !important;
}
.contact-style #wpforms-366-field_18-container {
    width: 64.8% !important;
}
.contact-style #wpforms-366-field_12-container {
    width: 98% !important;
}

.contact-style #wpforms-366-field_26-container {
    width: 98% !important;
}
.contact-style #wpforms-366-field_28-container {
    width: 98% !important;
}
.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #FF7E00 !important;
    border: 1px solid #dddddd;
    color: #333333;
    font-size: 1em;
    padding: 0px 15px !important;
    border-radius: 10px;
    color: #ffffff !important;
}
.book a{
width: 120px;
    background-color: #000000 !important;
    border: 1px solid #dddddd;
    color: #333333;
    font-size: 1em;
    padding: 10px 15px !important;
    border-radius: 0px;
    color: #ffffff !important;
	font-weight: bolder;

}

.page-title-bg.fill {
	background: url(images/portfolio-bg.jpg) no-repeat center;
	background-size: cover;
}

.portfolio-inner.pb h3 {
    color: #F07700 !important;
}

.portfolio-inner.pb h3 {
    color: #F07700;
}

#portfolio-content p.p1 {
    display: none;
}

#portfolio-content .col-1242511980 {
    display: none;
}

#portfolio-content .col-354791706 {
    display: none;
}

.portfolio-inner .col {
    position: relative;
    margin: 0;
    padding: 0 15px 5px;
    width: 100%;
}

.similar h1{
	margin-top:1em;
	color:#F07700;
	
}

.fixed_phone_icon {
    background: #f38100;
    height: 50px;
    width: 50px;
    border-radius: 10px;
    position: fixed;
    bottom: 74px;
    right: 16px;
    z-index: 99999999;
}


/*============== Uni Form ================ */
.uwf-form {
    max-width: 100%;
}
.uwf-field {
    margin-bottom: 0px !important;
} 
/* .uwf-field label{
    display: none;
} */
.uwf-step-nav .button {
    padding: 5px 20px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 15px;
}
input[type=email], input[type=number], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 0;
}


